.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.RemoveFailed
======================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when the client attempts to remove an object that has active related objects (for example, a role that has active permissions).

Attributes:




